Subject: bug#50507: New function in Emacs GnuTLS implementation

From: Eli Zaretskii <[email-masked]>
Date: Sat, 31 Dec 2022 09:33:20 +0200

> From: Robert Pluim <[email-masked]>
> Cc: [email-masked], Eli Zaretskii <[email-masked]> ,  [email-masked]
> Date: Fri, 30 Dec 2022 17:41:58 +0100
> 
> Done (with a very minor change to the commit message: I added the bug
> number).
> 
> I tested with and without GnuTLS builds on GNU/Linux. The MS-Windows
> changes looked sane, but I didnʼt test those.

Thanks, the basic HTTPS connectivity seems to work on MS-Windows after
the change.  Are there any special tests of the new functionality I
should try?  There aren't any tests for this in the test suite,
AFAICT.